uuid: 2f87cd2e-9953-475c-ac03-b4cca430c764
langcode: en
status: true
dependencies:
  module:
    - block_content
    - options
id: block_content.field_position
field_name: field_position
entity_type: block_content
type: list_string
settings:
  allowed_values:
    -
      value: left
      label: Left
    -
      value: center
      label: Center
    -
      value: right
      label: Right
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
